/* #PC ========================================================================================================== */
.title_back {
    background-image: url(../../_common/imgs/title_back_pc.jpg);
}
.obi  {
    height: auto;
    width: 100%;
    min-width: 1000px;
    position: relative;
    float: left;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #0064B9;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    font-weight: bold;
    margin-top: 90px;
}
.contents1, .contents2, .contents3  {
    height: auto;
    width: 100%;
    min-width: 1000px;
    position: relative;
    float: left;
    background-image: url(../imgs/back_pc.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% auto;
    background-color: #afc1e2;
}
.contents1 {
    height: 370px;
}
.contents2 {
    background-image: none;
    background-color: #FFFFFF;
}
.contents3 {
    padding-bottom: 150px;
}
.ph_box  {
    height: auto;
    width: 880px;
    position: relative;
    float: left;
    margin-top: -400px;
    margin-left: 60px;
}
table.spec {
    width: 950px;
    font-size: 14px;
    line-height: 22px;
    border-collapse: separate;
    border-spacing: 1px 1px;
    float: left;
    margin-left: 25px;
    margin-top: 25px;
}
table.spec td {
    padding-top: 12px;
    padding-bottom: 12px;
    vertical-align: middle;
    font-weight: normal;
}
/* テーブル中幅 */
table.spec td.r1 {
    width: 16%;
}
table.spec td.r2 {
    width: 84%;
    padding-left: 35px;
    padding-right: 35px;
}
/* テーブル背景 */
table.spec td.r1 {
    background-color: #0064b9;
    text-align: center;
    color: #FFFFFF;
}
table.spec td.r2 {
    background-color: #e5f1f8;
    text-align: left;
}
.btn_box  {
    height: auto;
    width: 250px;
    position: relative;
    float: left;
    margin-top: 35px;
    margin-left: 375px;
    margin-bottom: 75px;
}
.movie_box  {
    height: auto;
    width: 465px;
    position: relative;
    float: left;
    margin-left: 25px;
    margin-right: -5px;
    margin-bottom: 25px;
}
.movie-wrap {
    position: relative;
    padding-bottom: 75%; /*アスペクト比 縦幅*/
    height: 0;
    overflow: hidden;
}
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.button_area {
    width: 100%;
    height: auto;
    position: relative;
    float: left;
    background-color: rgba(255,255,255,0.35);
    padding-top: 25px;
    padding-bottom: 15px;
    z-index: 5;
}
.button_inner {
    width: 950px;
    height: auto;
    padding-left: 50px;
    margin-left: auto;
    margin-right: auto;
}
.button {
    width: auto;
    color: #ffffff;
    background: #0064b9;
    font-size: 15px;
    text-align: center;
    display: block;
    text-decoration: none;
    padding: 8px 15px 8px 15px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    float: left;
    border-radius: 5px;
}
a.button:hover {
	background-color: #0DA3F4;
	color: #ffffff;
	text-decoration: none;
}
.id_point {
    width: 100%;
    height: 135px;
    position: relative;
    float: left;
    margin-top: -110px;
}
.st  {
    height: auto;
    width: 100%;
    position: relative;
    float: left;
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    color: #0064B9;
    font-weight: bold;
    margin-top: 60px;
    margin-bottom: 25px;
}
.obi2  {
    height: auto;
    width: 949px;
    float: left;
    text-align: center;
    background-color: #0064B9;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ffffff;
    border: 1px solid #FFFFFF;
    margin-left: 25px;
}
.box_l, .box_r {
    height: auto;
    width: 477px;
    float: left;
}
.box_l  {
    margin-left: 25px;
    margin-right: -2px;
}
.list {
    height: auto;
    width : -webkit-calc(50% - 1px) ;
    width : calc(50% - 1px) ;
    float: left;
    border-left: 1px solid #FFFFFF;
    margin-right: -1px;
}
.list ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
.list li {
    height: auto;
    width : -webkit-calc(100% - 1px) ;
    width : calc(100% - 1px) ;
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    display: block;
    position : relative;
    float: left;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    text-align: center;
}
.list li.hn1 {
	background-color: #c9e8f6;
}
.list li.hn2 {
	background-color: #dbf0f2;
}
.list li.hn3 {
    background-color: #c9e8f6;
}
.list li.hn4 {
    background-color: #dbf0f2;
}
.list li.hn5 {
	background-color: #c9e8f6;
}
.list li.hn6 {
	background-color: #dbf0f2;
}



/* #スマートフォン ========================================================================================================== */
@media only screen and (max-width: 750px) {
.title_back {
    background-image: url(../../_common/imgs/title_back_sp.jpg);
}
.obi  {
    min-width: 100%;
    margin-top: 40px;
}
.contents1, .contents2, .contents3  {
    min-width: 100%;
    background-image: url(../imgs/back_sp.jpg);
}
.contents2 {
    background-image: none;
    background-color: #FFFFFF;
    padding-bottom: 80px;
}
.contents3 {
    padding-bottom: 130px;
}
.ph_box  {
    width: 100%;
    margin-top: -390px;
    margin-left: 0px;
}
table.spec {
    width: 680px;
    font-size: 24px;
    line-height: 35px;
    border-spacing: 2px 2px;
    margin-left: 35px;
    margin-top: 10px;
}
table.spec td {
    padding-top: 22px;
    padding-bottom: 22px;
    vertical-align: middle;
    font-weight: normal;
}
/* テーブル中幅 */
table.spec td.r1 {
    width: 27%;
}
table.spec td.r2 {
    width: 73%;
    padding-left: 20px;
    padding-right: 20px;
}
.btn_box  {
    width: 420px;
    margin-top: 40px;
    margin-left: 165px;
    margin-bottom: 80px;
}
.movie_box  {
    width: 680px;
    margin-left: 35px;
}
.button_area {
    padding-top: 30px;
    padding-bottom: 25px;
}
.button_inner {
    width: 720px;
    padding-left: 15px;
}
.button {
    font-size: 24px;
}
.id_point {
    height: 90px;
    margin-top: -90px;
}
.st  {
    font-size: 40px;
    line-height: 40px;
}
.obi2  {
    width: 676px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 2px solid #FFFFFF;
    margin-left: 35px;
}
.box_l, .box_r {
    width: 341px;
}
.box_l  {
    margin-left: 35px;
    margin-right: -2px;
}
.list {
    width : -webkit-calc(100% - 2px) ;
    width : calc(100% - 2px) ;
    border-left: 2px solid #FFFFFF;
    margin-right: 0px;
    font-size: 22px;
}
.list li {
    width : -webkit-calc(100% - 2px) ;
    width : calc(100% - 2px) ;
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}
.list li.hn2 {
	background-color: #c9e8f6;
}
.list li.hn3 {
    background-color: #dbf0f2;
}
.list li.hn5, .list li.hn6 {
	display: none
}




}/* @media only screen and (max-width: 750px) */
